ruby-rails-assets-markdown-it_8.4.2-2_all.deb


Advertisement

Description

ruby-rails-assets-markdown-it - markdown parser as a rails asset

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename ruby-rails-assets-markdown-it_8.4.2-2_all.deb
Package name ruby-rails-assets-markdown-it
Package version 8.4.2
Package release 2
Package architecture all
Package type deb
Category ruby
Homepage https://github.com/markdown-it/markdown-it
License -
Maintainer Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Download size 4.45 KB
Installed size 29.00 KB
Markdown parser, done right. Commonmark support, extensions, syntax plugins,
high speed - all in one.
This package makes it easy to use markdown-it javascript library in rails
applications.

Alternatives

Package Version Architecture Repository
ruby-rails-assets-markdown-it_8.4.2-2_all.deb 8.4.2 all Debian Main
ruby-rails-assets-markdown-it - - -

Requires

Name Value
libjs-markdown-it = 8.4.2-2
ruby -
ruby-interpreter -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package ruby-rails-assets-markdown-it_8.4.2-2_all.deb
Source Package ruby-rails-assets-markdown-it

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-rails-assets-markdown-it deb package:
    # sudo apt-get install ruby-rails-assets-markdown-it

Files

Path
/usr/lib/ruby/vendor_ruby/rails-assets-markdown-it.rb
/usr/lib/ruby/vendor_ruby/rails-assets-markdown-it/version.rb
/usr/share/doc/ruby-rails-assets-markdown-it/README.md
/usr/share/doc/ruby-rails-assets-markdown-it/changelog.Debian.gz
/usr/share/doc/ruby-rails-assets-markdown-it/copyright
/usr/share/ruby-rails-assets-markdown-it/app/assets/javascripts/markdown-it.js
/usr/share/ruby-rails-assets-markdown-it/app/assets/javascripts/markdown-it/markdown-it.js
/usr/share/rubygems-integration/all/specifications/rails-assets-markdown-it-8.4.2.gemspec

Changelog

2019-02-12 - Pirate Praveen <praveen@debian.org>
ruby-rails-assets-markdown-it (8.4.2-2) unstable; urgency=medium
[ Adrian Bunk ]
* ruby-rails-assets-markdown-it: Add the missing dependency
on libjs-markdown-it. (Closes: #919847)
[ Pirate Praveen ]
* Add a Smoke Test as autopkgtest
2018-12-30 - Utkarsh Gupta <guptautkarsh2102@gmail.com>
ruby-rails-assets-markdown-it (8.4.2-1) unstable; urgency=medium
* Team upload
* New upstream version 8.4.2
* Update section for libjs-markdown-it to javascript (Closes: #832234)
* Bump Standards-Version to 4.3.0
* Bump compat to 11
* Update Vcs URLs
* Update watch file as per gemwatch.debian.net
2017-01-15 - Pirate Praveen <praveen@debian.org>
ruby-rails-assets-markdown-it (8.2.2-1) experimental; urgency=medium
* New upstream release
2016-11-10 - Pirate Praveen <praveen@debian.org>
ruby-rails-assets-markdown-it (7.0.0-3) unstable; urgency=medium
* Really reupload to unstable
2016-11-09 - Pirate Praveen <praveen@debian.org>
ruby-rails-assets-markdown-it (7.0.0-2) experimental; urgency=medium
* Reupload to unstable
2016-09-19 - Pirate Praveen <praveen@debian.org>
ruby-rails-assets-markdown-it (7.0.0-1) experimental; urgency=medium
* New upstream release
2016-07-09 - Pirate Praveen <praveen@debian.org>
ruby-rails-assets-markdown-it (6.0.0-2) unstable; urgency=medium
* Reupload to unstable
2016-02-24 - Pirate Praveen <praveen@debian.org>
ruby-rails-assets-markdown-it (6.0.0-1) experimental; urgency=medium
* New upstream major release
* Bump standards version to 3.9.7 (no changes)
* Switch to https for vcs urls
2016-01-09 - Pirate Praveen <praveen@debian.org>
ruby-rails-assets-markdown-it (5.0.2-2) unstable; urgency=medium
* Reupload to unstable
2016-01-01 - Pirate Praveen <praveen@debian.org>
ruby-rails-assets-markdown-it (5.0.2-1) experimental; urgency=medium
* New upstream patch release

See Also

Package Description
ruby-rails-assets-perfect-scrollbar_1.4.0-2_all.deb Minimalistic but perfect custom scrollbar plugin
ruby-rails-assets-punycode_1.3.2-2_all.deb provide punycode converter via rails asset pipeline
ruby-rails-assets-underscore_1.8.3+dfsg-1_all.deb underscore.js for rails applications
ruby-rails-deprecated-sanitizer_1.0.3-3_all.deb HTML sanitizer API extracted from Action View
ruby-rails-dom-testing_2.0.3-3_all.deb SOM and Selector assertions for Rails applications
ruby-rails-html-sanitizer_1.0.4-1_all.deb HTML sanitization for Rails applications
ruby-rails-i18n_5.1.2-2_all.deb common locale data and translations for Rails i18n
ruby-rails-observers_0.1.5-1_all.deb toolkit to build Rails observers (part of Rails)
ruby-rails-timeago_2.16.0-1_all.deb Rails Helper to create time tags usable for jQuery Timeago plugin
ruby-rails-tokeninput_1.7.0-1_all.deb jquery tokeninput automated install
ruby-rails_5.2.2.1+dfsg-1_all.deb MVC ruby based framework geared for web application development
ruby-railties_5.2.2.1+dfsg-1_all.deb tools for creating, working with, and running Rails applications
ruby-rainbow_3.0.0-2_all.deb extension of Ruby String class enabling colored text on ANSI terminals
ruby-raindrops_0.19.0-1+b2_i386.deb Real-time stats for preforking Rack servers
ruby-rash-alt_0.4.3-1_all.deb simple extension to Hashie::Mash for rubyified keys
Advertisement
Advertisement